#imCel0_00 {
    position: absolute;
    top: 0px;
    left: 10px;
    height: 879px;
    width: 746px;
}

#imObj0_00 .ff0 {
    font-family: Times New Roman;
}

#imObj0_00 .ff1 {
    font-family: Tahoma;
}

#imObj0_00 .ff2 {
    font-family: Tahoma;
}

#imObj0_00 .ff3 {
    font-family: Times New Roman;
}

#imObj0_00 .ff4 {
    font-family: Calibri;
}

#imObj0_00 .fc1 {
    color: #FFFFFF;
}

#imObj0_00 .fc2 {
    color: #000000;
}

#imObj0_00 .fs14 {
    font-size: 19px;
    vertical-align: baseline;
    line-height: 22px;
}

#imObj0_00 .fs10 {
    font-size: 13px;
    vertical-align: baseline;
    line-height: 16px;
}

#imObj0_00 {
    padding: 0px;
}

#imCel0_00_Cont {
    text-align: center;
    height: 879px;
    overflow: hidden;
}

#imPage {
    position: relative;
    height: 889px;
}

